2017-11-19 10:23 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004050Kali Linux[All Projects] Tool Upgradepublic2017-10-12 07:19
Reporterkimocoder 
Assigned Tosbrun 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.1 
Target VersionFixed in Version2017.3 
Summary0004050: ethtool update is available
Descriptionethtool v4.10 is available, v4.8 is in the Kali repos.

ethtool is a small utility for examining and tuning your ethernet-based
network interface.
Additional Informationethtool is to be found @ https://www.kernel.org/pub/software/network/ethtool/
Attached Files

-Relationships
+Relationships

-Notes

~0006765

rhertzog (administrator)

It's not really helpful to file such bugs to Kali when we only import the package from Debian. You should rather file the bug on the Debian side... but Debian is frozen currently so this will have to wait anyway (unless the Debian maintainer releases the updated version in Debian experimental).

~0006780

kimocoder (reporter)

Noted. My mistake missing out on its correct repo/bugtracker. start tracking debian repos was also noted to my todo list sir :)

~0007193

rhertzog (administrator)

I filed this request on the Debian side: https://bugs.debian.org/873692

~0007194

kimocoder (reporter)

Thanks sir

~0007523

sbrun (manager)

new version 4.11-1 is now in debian and kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-05-30 07:02 kimocoder New Issue
2017-05-30 07:02 kimocoder Status new => assigned
2017-05-30 07:02 kimocoder Assigned To => sbrun
2017-05-30 07:42 rhertzog Note Added: 0006765
2017-05-30 23:05 kimocoder Note Added: 0006780
2017-08-30 08:26 rhertzog Note Added: 0007193
2017-08-30 08:27 kimocoder Note Added: 0007194
2017-10-12 07:19 sbrun Status assigned => resolved
2017-10-12 07:19 sbrun Resolution open => fixed
2017-10-12 07:19 sbrun Fixed in Version => 2017.3
2017-10-12 07:19 sbrun Note Added: 0007523
+Issue History